Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1824/?format=api
{ "ob_id": 1824, "uuid": "2a13c66bfad74b98b9cd4201c51de8c1", "title": "NOAA-16", "abstract": "NOAA polar orbiting satellite which was launched on September 21, 2000", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1324/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1325/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5359/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5358/?format=api" ] }